@charset "UTF-8";
 @import "akst.css"; /* Gragarious / ShareThis styles */

/*
	 #ff7011
*/

* {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

p {
	line-height: 1.3em;
	font-size: 11px;
	margin-bottom: .8em;
}

#mainContent ul {
	margin: .3em 0 1em 1em;
	list-style: inside;
}

h2, h3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	margin-bottom: .6em;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	margin-bottom: .6em;
	border-bottom: 1px dotted #999999;
	padding-bottom: 3px;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.right {
	float: right;
}

.left {
	float: left;
}

.clear {
	clear: both;
}
.clear-left { clear: left; }

input, textarea {
	border: 1px solid #cccccc;
	padding: 2px;
	font-size: 11px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #666666;
}

input:focus, textarea:focus {
	border-color: #999999;
	color: #333333;
}

input[type="submit"], input[type="button"] {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #333333;
	cursor: pointer;
	border: 3px double;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
	border-bottom-color: #999999;
	border-right-color: #999999;
	padding: 2px 8px;
	margin-bottom: 3px;
	background-color: #ffffff;
}

input[type="submit"]:hover, input[type="button"]:hover {
	color: #3b73b9;
}

input[type="submit"]:active, input[type="button"]:active {
	color: #333333;
	background-color: #fbfbfb;
	border-top-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #cccccc;
	border-right-color: #cccccc;
	padding-top: 3px;
	padding-left: 9px;
	padding-right: 7px;
	padding-bottom: 1px;
}

/*=================================================================== BASIC LAYOUT
*/

body {
	background: #000000 url(/images/pirate_repeat.gif) repeat;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Default font set when not set to Trebuchet MS */
}

#wrapper {
	margin: 0 auto;
	width: 865px;
	text-align: left; /* overrides the text-align: center on the body element */
}

#masthead {
	height: 120px;
	width: 525px;
	margin: 6px 0;
}

#container {
	margin-left: 35px;
	width: 830px;
}

#mainnav {
	height: 37px;
	width: 830px;
	background: url(/images/main-nav-bg.gif) no-repeat;
}

#content {
	background: url(/images/content-bg.gif) top repeat-y;
	position: relative;
	_height: 1%;
}

#sidebar {
	float: right;
	width: 215px;
	padding: 15px 0;
	position: relative;
	overflow: hidden;
}

#mainCol {
	margin: 0 215px 0 0;
	width: 615px;
	background-color: #ffffff;
	position: relative;
}

* html #mainCol {
	overflow-x: hidden;
	overflow-y: hidden;
	width: 610px;
}

#mainContent {
	padding: 1.8em 30px;
	width: 555px;
}

.sidebox {
	float: right;
	border: 1px dotted #cccccc;
	padding: 10px;
	margin: 0 0 1em 1em;
	background: #fffef0;
}

#footer {
	clear: both;
	background: url(/images/footer_bg.gif) bottom no-repeat;
	color: #666666;
	font-size: 9px;
	padding: 2px 230px 6px 15px;
	vertical-align: bottom;
	text-align: right;
	margin-bottom: 2em;
}

.footernav ul {
	list-style: none;
}

.footernav li {
	display: inline;
	margin-left: 2em;
}

.footernav a {
	color: #666666;
	text-decoration: underline;
}

.footernav a:hover {
	color: #ffa800;
}

/*=================================================================== NAV
*/


#mainnav {
	width: 830px;
	font-family: Trebuchet MS, Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
}

#mainnav ul {
	float: left;
	height: 31px;
	margin-left: 20px;
	overflow: hidden;
}

#mainnav li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 3px;
	white-space: nowrap;
}

#mainnav li a {
	display: block;
	text-decoration: none;
	color: #666666;
	height: 29px;
	line-height: 30px;
	vertical-align: middle;
	padding: 1px 15px;
	margin-left: 1px;
	margin-top: -1;
	_width: .1em;
}

#mainnav a:hover {
	color: #333333;
	margin-left: 0px;
	border-left: 1px solid #e9e8d7;
	background: url(/images/nav/nav-btn-bg-over.gif) right top no-repeat;
	padding-top: 0;
	height: 30px;
}

#mainnav .current_page_item a, #mainnav .current_page_parent a, .blog #mainnav #h-nav a {
	color: #333333;
	margin-left: 0px;
	border-left: 1px solid #e9e8d7;
	background: url(/images/nav/nav-btn-bg.gif) right top no-repeat;
	padding-top: 0;
	height: 30px;
}

#mainnav .current_page_item a:hover, #mainnav .current_page_parent a:hover, .blog #mainnav #h-nav a:hover {
	background: url(/images/nav/nav-btn-bg.gif) right top no-repeat;
}

/*=================================================================== SUBNAV
*/

ul#subnav {
	background: url(/images/subnav-bg.gif) top left no-repeat;
	height: 18px;
	width: 580px;
	font-family: Trebuchet MS, Arial, helvetica, sans-serif;
	font-weight: bold;
	padding-left: 35px; /* lines up with left mainnav 20px margin + 15px padding */
}

#subnav li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 25px;
	margin-top: 0px;
}

#subnav li a {
	text-decoration: none;
	color: #f4f2c8;
	border-bottom: 1px dotted;
	font-size: 11px;
	vertical-align: top;
}

#subnav li a:hover {
	color: #ffd700;
}

#mainCol {
	background: #ffffff url(/images/content-gradient-bg.gif) top left no-repeat;
	color: #333333;
}

#mainCol h2, .blog #mainCol h2.pagetitle {
	color: #333333;
	border-bottom: 2px solid #fff600;
	font-size: 24px;
	background: none;
	border-left: none;
}

#mainCol h3 {
	margin-top: 1.2em;
	/*	margin-left: -.8em; */
	font-size: 13px;
	color: #815800;
}

/*=============================================== SIDEBOX
*/	

#mainContent .sidebox img + a, #mainContent .sidebox img + ul, #mainContent .sidebox img + li {
	margin-top: .8em;
}

#mainContent .sidebox li {
	list-style: none;
	padding-left: 10px;
	margin-bottom: .5em;
	background: url(/images/icons/carot.gif) left .5em no-repeat;
}

#mainContent .sidebox a { /* needs to override #mainContent a */
	color: #ff7011;
	text-decoration: none;
	font-size: 10px;
	border-bottom: none;
}

#mainContent .sidebox a:hover {
	color: #ffa800;
}

#mainContent .sidebox ul {
	margin-left: 0;
	margin-bottom: 0;
}

.about-the-book .sidebox {
	width: 200px;
}

.about-author .sidebox,
.q-a .sidebox {
	width: 180px;
}


.speaking-consulting .sidebox {
	width: 240px;
	}

/*=================================================================== SIDEBAR
*/		
#sidebar {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

#sidebar ul {
	list-style: none;
}

#sidebar a {
	color: #ff7011;
	text-decoration: none;
}

#sidebar a:hover {
	color: #ffa800;
	text-decoration: underline;
}

#sidebar h3 {
	display: block;
	height: 22px;
	background: url(/images/sidebar_header-bg.gif) top left repeat-y;
	color: 000000;
	font-family: "trade gothic", verdana, sans-serif;
	font-size: 16px;
	padding: 3px 15px;
	margin: .6em 0 .5em;
}

#sidebar li ul, #sidebar>div {
	padding: 0 15px;
}

#sidebar li li {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

#sidebar #searchform {
	padding: 0 10px;
}

#sidebar #s {
	width: 125px;
	vertical-align: top;
	margin-top: 1px;
	height: 16px;
}

#sidebar .categories {
	font-family: Trebuchet MS, verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}

#sidebar .categories ul, #sidebar .list ul {
	padding: 0;
}

#sidebar .categories li a, #sidebar .list li a {
	margin-left: 3px;
	display: block;
	color: #333333;
	padding: 4px 20px;
	width: 172px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #e8e8e8;
	text-decoration: none;
}

#sidebar .categories li a:hover, #sidebar .list li a:hover {
	background: #ecead1;
	color: #ffa800;
}

.buy-book img {
	display: block;
	margin: 5px auto;
}
.buy-book span { display: block; text-align: center; }

#sidebar .ads div { padding: 10px 25px; }

/*=================================================================== GENERAL
*/	

#mainContent a {
	color: #ff7011;
	text-decoration: none;
}

#mainContent a:hover {
	color: #ffa800;
	text-decoration: underline;
}

.box {
	padding: 10px;
	background: #fffef0;
	border: 1px solid #e5e5e5;
	margin-bottom: 1em;
}

.list-col2 {
	width: 45%;
	float: left;
	display: block;
}
.pullquote { 
	float: left; 
	background: url(/images/quotes.gif) top left no-repeat;
	width: 200px; 
	margin-right: 10px;
	margin-left: -5px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	}
.testimonial .quote {
	background: url(/images/quotes.gif) top left no-repeat;
	margin-right: 10px;
	margin-left: -5px;
	padding-left: 5px;
	padding-top: 8px;
	font-size: 16px;
	font-weight: bold;
	}
.testimonial .author {
	font-style: italic;
	}
.testimonial {
	margin-bottom: 2.5em;
	}

/*=================================================================== BLOG
*/	
.blog #mainCol {
	background-image: none;
}

.blog .feeds {
	text-align: right;
	margin-top: -10px;
}

.blog #mainContent .feeds a {
	border-bottom: none;
}

.blog .feeds img {
	border: none;
	padding: 0;
}

.blog #mainCol h2, .blog #mainCol .post h3 {
	background: #fff9db url(/images/blog_title_bg.gif) top right repeat-y;
	border-left: 4px solid #ffd900;
	border-bottom: none;
	padding: 5px 15px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin: 0 -15px .5em;
}

.blog #mainCol .post h3#respond, .blog #mainCol .post h3#comments {
	margin-top: 1.2em;
	margin-left: 0;
	font-size: 14px;
	color: #815800;
	background: none;
	padding: 0;
	border-left: none;
	border-bottom: 1px dotted #cccccc;
}

.blog img {
	/*	padding: 3px;
	border: 1px solid #999999; */
	margin-bottom: 1em;
}

.blog #mainContent .post a {
	text-decoration: none;
	border: none;
}

.blog #mainContent .post a:hover {
	text-decoration: underline;
}

.blog .post {
	padding: 0 15px;
	margin-bottom: 30px;
	clear: left;
}

.blog .entry {
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
}

.blog .entry-footer {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

.blog .entry-footer .clear {
	clear: left;
}

.blog .date {
	float: right;
	font-size: 10px;
	color: #666666;
}

#mainContent .social-links {
	margin: .5em 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #dedede;
}

#mainContent .social-links li {
	list-style: none;
	display: inline;
}

#mainContent .postmetadata {
	display: block;
	margin: .3em 0 .4em 0;
}

#mainContent .postmetadata li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 15px;
}

.postmetadata .comments a, .postmetadata .permalink a, .postmetadata .trackback a, #mainContent .postmetadata .category {
	display: block;
	padding-left: 20px;
	height: 16px;
}

.postmetadata .trackback a {
	padding-left: 16px;
}

.postmetadata .comments a {
	background: url(/images/icons/comment.gif) left center no-repeat;
}

.postmetadata .permalink a {
	background: url(/images/icons/link.gif) left center no-repeat;
}

.postmetadata .trackback a {
	background: url(/images/icons/trackback.gif) left center no-repeat;
}

.postmetadata .category {
	background: url(/images/icons/tag_yellow.gif) left center no-repeat;
}

#mainContent .social-links a, #mainContent .postmetadata a {
	border-bottom: none;
	text-decoration: none;
}

#mainContent .social-links a:hover, #mainContent .postmetadata a:hover {
	text-decoration: underline;
}

.diggWrap {
	margin-left: -20px;
	padding-top: 8px;
}

.sharethis {
	padding-bottom: 8px;
}

#mainCol .blog h3 {
	margin-left: 0;
}

#commentform textarea {
	width: 100%;
}

/* ol.commentlist { font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; } */


#sidebar .browsing {
	padding: 5px 10px;
	color: #666666;
	font-style: italic;
}

.browsing p {
	margin-bottom: .3em;
}

/*=============================================== Q&A
*/	

.q-a h4 {
	border-bottom: none;
}

.answer {
	margin-bottom: 2em;
}

.credit {
	font-style: italic;
}

/*=============================================== SPEAKING & CONSULTING
*/	


.companies table td {
	padding: 10px;
}
/*
#mainContent.speaking-consulting .sidebox .contact-link a { font-weight: bold; font-size: 13px; }
*/


/*=============================================== CONTACT
*/	

#cformsform, .subscribe {
	font-family: Trebuchet MS, verdana, arial, helvetica, sans-serif;
}

#cformsform ul.cf-ol {
	margin: 1em 0 0 0;
}

.cf-ol li {
	list-style: none;
	margin-bottom: 1em;
}

#cformsform label, .subscribe label {
	display: block;
	margin-bottom: 2px;
}

#cformsform .default {
}

#usermessagea {
	font-weight: bold;
}

.reqtxt, .emailreqtxt {
	font-style: italic;
	color: #999999;
}

.cf_hidden {
	visibility: hidden;
}

#cformsform textarea {
	width: 25em;
	height: 15em;
}

#mainCol .contact input {
	margin-bottom: .5em;
}

.email-status {
	font-weight: bold;
}

.contact .description {
	margin-bottom: .8em;
	font-style: italic;
}

/*=================================================================== sIFR SCREEN
*/	
/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */



.sIFR-hasFlash #sidebar  h3 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 24px;
}
.sIFR-hasFlash .pullquote {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 30px;
	}
/*
.sIFR-hasFlash h3 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 25px;
}

.sIFR-hasFlash h4 {
	visibility: hidden;
	letter-spacing: -5px;
	font-size: 21px;
}

.sIFR-hasFlash h5#pullquote {
	letter-spacing: -4px;
	visibility: hidden;
	font-size: 24px;
}
*/


/*=================================================================== MISC
*/	

